CentOS6 に PHP を バージョン指定 で インストール 

スポンサードリンク

epelリポジトリを使えるようにインストールする

rpm -Uvh https://dl.fedoraproject.org/pub/epel/epel-release-latest-6.noarch.rpm

remiリポジトリを使えるようにインストールする

rpm -Uvh http://rpms.famillecollet.com/enterprise/remi-release-6.rpm

phpをバージョン指定でインストール

yum install --enablerepo=remi,remi-php56 php php-mbstring

スポンサードリンク

シェアする

  • このエントリーをはてなブックマークに追加

フォローする